#!/bin/bash

source param_bash.ini

echo "backup the kit directory"
cd ../
tar cf RoziKit.backup.$DD.tar RoziKit
cd RoziKit
echo "cleaning log directory"
rm -f log/* > /dev/null 2>&1
touch log/dps_installation_kit.log
echo "cleaning tmp directory"
rm -f tmp/* > /dev/null 2>&1
for f in  *.dist 
do
newname=${f%.dist}
echo $newname
cp ${f} ${newname}
done
VER=`./check_kit_ver`
cd ../
tar cf RoziKit.${VER}.tar --exclude="CVS" --exclude=".cvsignore" RoziKit
